@charset "UTF-8";

/* ページ内ナビ */
.faq_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}
.faq_list_item{
  list-style: none;
  width: 49%;
  margin-bottom: 10px;
}
.faq_list_item a{
  border: 1px solid #0059b4;
  align-items: center;
  color: #0059b4;
  display: flex;
  font-size: 1.6rem;
  line-height: 2.4rem;
  padding: 10px;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

/* QAカテゴリ */
summary{
  list-style: none;
}
summary::-webkit-details-marker{
  display: none;
}
.faq_category_details{
  scroll-margin-top: 123px;
  margin-bottom: 40px;
}
.faq_category_summary{
  background-color: #eee;
  padding: 15px 85px 15px 20px;
  position: relative;
}
.faq_category_summary::after{
  content: "";
  width: 16px;
  height: 16px;
  border-bottom: 5px solid #3c3c3c;
  border-left: 5px solid #3c3c3c;
  position: absolute;
  top: 18px;
  right: 48px;
  transform: rotate(-45deg);
  transition: all .3s ease;
  transform-origin: center;
}
.faq_category_details[open] .faq_category_summary::after{
  transform: rotate(135deg);
  top: 24px;
}
.faq_category_title{
  font-weight: bold;
  font-size: 2rem;
  line-height: 2.8rem;
}
.faq_category_content{
  padding: 20px 20px 0;
}

/* QA個別 */
.faq_item_details{
}
.faq_item_summary{
  border-bottom: 2px solid #ccc;
  padding: 15px 60px 15px 15px;
  font-weight: bold;
  line-height: 2.24rem;
  position: relative;
}
.faq_item_summary::after{
  content: "";
  width: 12px;
  height: 12px;
  border-bottom: 3px solid #3c3c3c;
  border-left: 3px solid #3c3c3c;
  position: absolute;
  top: 20px;
  right: 30px;
  transform: rotate(-45deg);
  transition: all .3s ease;
  transform-origin: center;
}
.faq_item_details[open] .faq_item_summary::after{
  transform: rotate(135deg);
  top: 25px;
}
.faq_item_title{
  font-size: 1.7rem;
  line-height: 2.38rem;
  min-height: 1em;
}
.faq_item_content{
  padding: 15px 15px;
}
.faq_item_text{
  line-height: 2.24rem;
  margin-bottom: 20px;
}
.faq_item_image{
  margin-bottom: 20px;
}
.faq_item_listDisc{
  margin-left: 20px;
  margin-bottom: 20px;
}
.faq_item_listDisc_item{
  font-size: 1.6rem;
  line-height: 2.24rem;
  margin-bottom: 5px;
}
.faq_item_listNum{
  list-style-type: decimal;
  margin-bottom: 20px;
  margin-left: 20px;
}
.faq_item_listNum_item{
  font-size: 1.6rem;
  line-height: 2.24rem;
  margin-bottom: 5px;
}

/* コンタクトレンズ用語 */
.faqInner_wrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
.faqInner{
  border: 1px solid #ccc;
  background-color: #f9f9f9;
  padding: 20px;
  margin-bottom: 20px;
  width: 48%;
}
.faqInner > p{
  font-size: 1.6rem;
  line-height: 2.24rem;
  width: 100%;
  flex-shrink: 1;
}
.faqInner > img{
  max-width: 70%;
}
.faqInner > p + img{
  margin-top: 10px;
}
.faq_lv4Title{
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: bold;
  margin-bottom: 10px;
  border-bottom: 2px solid #ddd;
  padding-bottom: 5px;
}
